## golang-github-flowstack-go-jsonschema 0.1.1

=== debian/changelog ===
golang-github-flowstack-go-jsonschema (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1012317)

 -- Domenico Andreoli <cavok@debian.org>  Fri, 03 Jun 2022 22:17:05 +0200
