=== debian/control ===
Source: golang-github-flowstack-go-jsonschema
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Domenico Andreoli <cavok@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-buger-jsonparser-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-flowstack-go-jsonschema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-flowstack-go-jsonschema.git
Homepage: https://github.com/flowstack/go-jsonschema
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/flowstack/go-jsonschema

Package: golang-github-flowstack-go-jsonschema-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-buger-jsonparser-dev,
         golang-github-xeipuuv-gojsonschema-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Go JSON Schema parser and validator (library)
 The very nice gojsonschema was missing some features and we needed some
 internal functionality, that was hard to build on top of gojsonschema.
 .
 This module uses the excellent jsonparser, which is waaaay faster than
 Go's builtin parser.
