## golang-github-flowstack-go-jsonschema 0.1.2

=== debian/changelog ===
golang-github-flowstack-go-jsonschema (0.1.2-4) unstable; urgency=medium

  * While checking if debian/copyright-scan is up to date, skip all the
    lines after "You may want to add a line in ..."; they are internal
    logging subject to changes that unnecessarily breaks the package
    build. (Closes: #1101228).

 -- Domenico Andreoli <cavok@debian.org>  Tue, 15 Apr 2025 11:34:30 +0200

golang-github-flowstack-go-jsonschema (0.1.2-3) unstable; urgency=medium

  * Update debian/copyright-scan. (Closes: #1090230)

 -- Domenico Andreoli <cavok@debian.org>  Mon, 03 Feb 2025 12:43:18 +0100

golang-github-flowstack-go-jsonschema (0.1.2-2) unstable; urgency=medium

  * Update d/copyright. (Closes: #1052971)
  * Update standards version to 4.6.2, no changes needed.

 -- Domenico Andreoli <cavok@debian.org>  Thu, 28 Sep 2023 16:23:05 +0000

golang-github-flowstack-go-jsonschema (0.1.2-1) unstable; urgency=medium

  * New upstream version.
  * Drop fix-flaky-TestUnknowns.patch, upstream fixed it properly.
  * Add config for `gbp import-ref`.

 -- Domenico Andreoli <cavok@debian.org>  Tue, 26 Jul 2022 18:22:03 +0200

golang-github-flowstack-go-jsonschema (0.1.1-2) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed.
  * Detect changes in license/copyright.
  * Update copyrights.
  * Improve a bit the package description.
  * Add fix-flaky-TestUnknowns.patch.

 -- Domenico Andreoli <cavok@debian.org>  Mon, 25 Jul 2022 20:24:38 +0200
