=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                golang-any,
                golang-github-buger-jsonparser-dev,
                golang-github-xeipuuv-gojsonschema-dev,
-               golang-golang-x-net-dev
-Standards-Version: 4.6.0
+               golang-golang-x-net-dev,
+               libconfig-model-dpkg-perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-flowstack-go-jsonschema
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-flowstack-go-jsonschema.git
 Homepage: https://github.com/flowstack/go-jsonschema
@@ -25,8 +26,5 @@
          golang-golang-x-net-dev,
          ${misc:Depends}
 Description: Go JSON Schema parser and validator (library)
- The very nice gojsonschema was missing some features and we needed some
- internal functionality, that was hard to build on top of gojsonschema.
- .
  This module uses the excellent jsonparser, which is waaaay faster than
  Go's builtin parser.
