=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,18 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+
+execute_before_dh_auto_configure: copyright-scan
+
+copyright-scan:
+	scan-copyrights >debian/$@.new.tmp 2>debian/$@.new.todo.tmp
+	( \
+		sed -e 's/^/# /' -e '/You may want to add a line in/q' debian/$@.new.todo.tmp; \
+		echo; \
+		cat debian/$@.new.tmp; \
+	) >debian/$@.new
+	diff -u debian/$@ debian/$@.new
+	rm debian/$@.new*
+
+copyright-update: copyright-scan
+	cme update -q dpkg-copyright
